@import url("geral.css");
@import url("font-face.css");
@import url("form.css");
@import url("paginacao.css");

/* ----------------TOPO------------------------------------------------------- */
#topo 			 { background: url(../imagens/bg_topo.jpg) top center repeat-x; height: 392px; }
#topo-conteiner { background: url(../imagens/bg_topo_conteiner.jpg) top center no-repeat; height: 392px; padding-top: 35px; }
#logomarca		 { background: url(../imagens/bg_logo.png) center no-repeat; width: 427px; height: 256px; margin: auto; }
#logomarca img	 { margin-top: 56px; margin-left: 35px; }

/* ----------------MENU------------------------------------------------------- */
#menu 				{ width: 980px; margin: 30px auto; }
#menu li			{ float: left; list-style-type: none; margin: 0 36px; }
#menu #facebook a	{ position: absolute; margin: -4px 0 0 -12px; }
/*#pagina-inicial 	{ float: left; padding: 0 28px; width: 132px; margin-left: -2px; }
#o-rancho 		 	{ float: left; padding: 0 28px; width: 88px; margin-top: -2px; }
#cardapio 		 	{ float: left; padding: 0 28px; width:82px; margin-top: 7px; }
#cartao-fidelidade	{ float: left; padding: 0 28px; width: 154px; margin-top: 8px; }
#curiosidades 	 { float: left; padding: 0 28px; width: 106px; margin-top: 8px; }
#novidades 		 { float: left; padding: 0 28px; width: 90px; margin-top: 5px; }
#fale-conosco	 { float: left; padding: 0 28px; width: 102px; }
*/

/* ---------------CONTEÚDO--------------------------------------------------- */
.separador-cafe-980-up  { background: url(../imagens/separador_cafe_980_up.png) center no-repeat; clear: both; width: 980px; height: 45px; margin: auto; }
.separador-cafe-980-dow { background: url(../imagens/separador_cafe_980_dow.png) center no-repeat; clear: both; width: 980px; height: 45px; margin:auto; }
.separador-cafe-461		{ background: url(../imagens/separador_cafe_461.png) center no-repeat; clear: both; height: 12px; }

.box-slide 				{ background: url(../imagens/bg_slide.jpg); border-radius: 10px; padding: 14px 20px; width: 940px; }
.box-slide img			{ border: 16px solid #FFF; }
#slide 					{ width: 940px; margin-left: -5px; }
#slide ul				{ list-style: none; padding: 0; }
#slide li				{ float: left; padding: 7px; }

#box-promocoes 	  { float: left; width: 462px;}
#box-novidades    { float: left; width: 462px; margin-left: 57px; }
#promocoes, #news { padding:0 20px; }
#desc-depo          { width: 422px; }
.box-moldura		{ background:url(../imagens/moldura.png) center center no-repeat;width: 180px; height: 180px; padding: 10px 0 0 10px; float:left; }
.promocoes-conteudo  { float: right; width: 220px; }
.promocoes-conteudo .titulo  {font-size:24px; display:block; }
.promocoes-conteudo .de {font-size:18px; text-decoration: line-through; display: inline-block;}
.promocoes-conteudo .por  {font-size:24px; display: inline-block; margin-left: 10px;}
.promocoes-conteudo .descricao  {font-size:12px; display:block; }
.promocoes-conteudo .validade  {font-size:11px; display:block; }

#chicara			 { text-align: right; display: inline-block; position:absolute; margin: 45px 0 0 50px; }
.data				 { height: 90px; text-align: left; border-bottom: dashed 1px #64382B; margin: 18px 0; }
.data-dia, .data-mes { width: 60px; height: 33px; background: #683D31; margin: 2px; border-radius: 10px 10px 0 0; font-size: 26px; color: #FFFFFF; text-align: center; }
.data-mes			 { border-radius: 0 0 10px 10px; }
.box-data			 { float: left; width: 76px; }

.brd_foto			 { border: 1px solid #5F2F23; padding: 5px; }
.separador-bg		 { background: url(../imagens/bg_separador.gif) top center repeat-x; height: 10px; margin: 5px 0 10px 0;}

h1 a:hover			 { text-align: none; }
.imagens-lightbox  { width:644px; float:left;}

#bandeiras 			{ display: inline-block; float: left; }
#bandeiras img		{ margin-right: 5px; }

/* ---------------RODAPE--------------------------------------------------- */
#rodape 		        { background: url(../imagens/bg_rodape.jpg) top center repeat-x; height: 330px; margin-top: 20px; }
#rodape-content     { background: url(../imagens/bg_rodape_container.jpg) top center no-repeat; height: 330px; }
#info-contato	     { float: left; padding: 0 40px 0 0; width: 240px; line-height: 18px; }
#horario		     { float: left; padding: 0 10px 0 0; width: 250px; line-height: 18px; }
#horario img		{ margin: 0 8px 60px 0; }
#info-contato img	{ margin: 2px 5px 10px 0; }
#redes			     { float: left; width: 120px; margin-top: 7px; }
#redes img		     { float: left; margin: 0 10px; opacity: 0.8; }
#redes img:hover    { float: left; margin: 0 10px; opacity: 1.0; }
#telefone_rod		  { float: right; width: 270px; opacity: 0.8; margin-top: 8px; }
#telefone_rod:hover { opacity: 1; }
#lince-web	 	     { width: 82px; margin: auto; opacity: 0.8; display:inline-block; float:right; }
#lince-web:hover    { opacity: 1; }
#like_box			{ width: 110px; float: left; height: 20px; overflow: hidden; margin: 6px 0 0 200px; }

/* -------------MEU RODAPE------------------------------------------------ 
#menu-rodape			{ width: 730px; height: 20px; margin: auto; padding: 20px 0; }
#rodape-inicial 		{ float: left; padding: 0 20px; width: 98px; }
#rodape-rancho 			{ float: left; padding: 0 20px; width: 68px; }
#rodape-cardapio 		{ float: left; padding: 0 20px; width: 64px; }
#rodape-eventos 		{ float: left; padding: 0 20px; width: 52px; }
#rodape-novidades 		{ float: left; padding: 0 20px; width: 69px; }
#rodape-fale-conosco	{ float: left; padding: 0 20px; width: 80px; }
*/

#menu-rodape			{ width: 820px; height: 20px; margin: auto; padding: 20px 0; }
#menu-rodape ul		{ list-style: none; margin-top: 16px; }
#menu-rodape li		{ float: left; margin: 0; margin-right: 44px; }
#menu-rodape li a		{ display: block; }



/*-------------------------------------------------------------PÁGINAS INTERNAS---------------------------------------------------------------------------*/
/* -------------CARDAPIO------------------------------------------------------ */
#submenu                       { float: left; width: 300px; margin-right: 40px; }
#submenu ul			             { list-style: none; }
#submenu li			             { background: url(../imagens/marcador_submenu.gif) bottom no-repeat; width: 300px; text-align: center; padding: 0 0 12px 0; }
#submenu li	.sub_txt 			 { width: 264px; margin: 0 18px;  color: #64382B; }
#submenu li	.sub_txt h1			 { text-shadow: 1px 1px 1px #FFF; }
#submenu li a                  	 { display: block; padding: 8px 0; text-decoration: none;}
#submenu li a:hover 			 { background: #64382B; color: #FFF; }
.pratos						     { position: absolute; float: right; width: 640px; background: url(../imagens/bg_slide.jpg); webkit-border-radius: 20px; border-radius: 20px; padding: 30px 0; text-align: center; }
.pratos	.item				       { text-align: left; padding: 10px 30px; color: #FFF; }
.pratos	.preco                { float: right; width: 114px; }
#conteudo                      { float: right; }
#conteudo a                    { text-decoration: none; }


/* -------------FALE CONOSCO-------------------------------------------------- */
#form 			 	    { float: left; width: 480px; padding: 20px; background: url(../imagens/bg_slide.jpg); border-radius: 12px; color: #FFF; }
#form input, textarea { width: 100%; margin: 5px 0; height: 28px; }
#form .bt-enviar 	    { float: right; width: 110px; }
#form-infomacoes 	    { float: left; margin-left: 30px; text-align: center; width: 300px; }


/* ----------------------------BANNER FLUTUANTE----------------------------------------------- */
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#cboxOverlay{background:#000;opacity:0.5 !important;}
#colorbox{
box-shadow:0 0 15px rgba(0,0,0,0.4);
-moz-box-shadow:0 0 15px rgba(0,0,0,0.4);
-webkit-box-shadow:0 0 15px rgba(0,0,0,0.4);
}
#cboxTopLeft{width:14px; height:14px; background:url(https://lh3.googleusercontent.com/-E2COAfbIz9I/T42VA9FunjI/AAAAAAAAD_M/NKJf8y74BKs/s225/controls.png) no-repeat 0 0;}
#cboxTopCenter{height:14px; background:url(https://lh4.googleusercontent.com/--SeTA6D94zU/T42VTrX4TxI/AAAAAAAAD_c/AKhTRygNB7k/s75/border.png) repeat-x top left;}
#cboxTopRight{width:14px; height:14px; background:url(https://lh3.googleusercontent.com/-E2COAfbIz9I/T42VA9FunjI/AAAAAAAAD_M/NKJf8y74BKs/s225/controls.png) no-repeat -36px 0;}
#cboxBottomLeft{width:14px; height:43px; background:url(https://lh3.googleusercontent.com/-E2COAfbIz9I/T42VA9FunjI/AAAAAAAAD_M/NKJf8y74BKs/s225/controls.png) no-repeat 0 -32px;}
#cboxBottomCenter{height:43px; background:url(https://lh4.googleusercontent.com/--SeTA6D94zU/T42VTrX4TxI/AAAAAAAAD_c/AKhTRygNB7k/s75/border.png) repeat-x bottom left;}
#cboxBottomRight{width:14px; height:43px; background:url(https://lh3.googleusercontent.com/-E2COAfbIz9I/T42VA9FunjI/AAAAAAAAD_M/NKJf8y74BKs/s225/controls.png) no-repeat -36px -32px;}
#cboxMiddleLeft{width:14px; background:url(https://lh3.googleusercontent.com/-E2COAfbIz9I/T42VA9FunjI/AAAAAAAAD_M/NKJf8y74BKs/s225/controls.png) repeat-y -175px 0;}
#cboxMiddleRight{width:14px; background:url(https://lh3.googleusercontent.com/-E2COAfbIz9I/T42VA9FunjI/AAAAAAAAD_M/NKJf8y74BKs/s225/controls.png) repeat-y -211px 0;}
#cboxContent{background:#fff; overflow:visible;}
#cboxLoadedContent{margin-bottom:5px;}
#cboxLoadingOverlay{background:url(https://lh6.googleusercontent.com/-E9dVofW8BBY/T42WBJ5M22I/AAAAAAAAD_w/w7AL0l9gVKk/s40/loading-background.png) no-repeat center center;}
#cboxLoadingGraphic{background:url(https://lh5.googleusercontent.com/-ibVOtcbbUyU/T42WNcii6_I/AAAAAAAAEAE/Mrplo9QsPks/s32/loading.gif) no-repeat center center;}
#cboxTitle{position:absolute; bottom:-25px; left:0; text-align:center; width:100%; font-weight:bold; color:#7C7C7C;}
#cboxCurrent{position:absolute; bottom:-25px; left:58px; font-weight:bold; color:#7C7C7C;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{position:absolute; bottom:-29px; background:url(https://lh3.googleusercontent.com/-E2COAfbIz9I/T42VA9FunjI/AAAAAAAAD_M/NKJf8y74BKs/s225/controls.png) no-repeat 0px 0px; width:23px; height:23px; text-indent:-9999px;}
#cboxPrevious{left:0px; background-position: -51px -25px;}
#cboxPrevious.hover{background-position:-51px 0px;}
#cboxNext{left:27px; background-position:-75px -25px;}
#cboxNext.hover{background-position:-75px 0px;}
#cboxClose{right:0; background-position:-100px -25px;}
#cboxClose.hover{background-position:-100px 0px;}
.cboxSlideshow_on #cboxSlideshow{background-position:-125px 0px; right:27px;}
.cboxSlideshow_on #cboxSlideshow.hover{background-position:-150px 0px;}
.cboxSlideshow_off #cboxSlideshow{background-position:-150px -25px; right:27px;}
.cboxSlideshow_off #cboxSlideshow.hover{background-position:-125px 0px;}
#subscribe {
font: 12px/1.2 Arial,Helvetica,san-serif; color:#666; padding: 0 !important;
}
#subscribe a,
#subscribe a:hover,
#subscribe a:visited {
text-decoration:none;
}
.box-title {
color: #3B5998;
font-size: 20px !important;
font-weight: bold;
margin: 10px 0;
border:1px solid #ddd;
-moz-border-radius:6px;
-webkit-border-radius:6px;
border-radius:6px;
box-shadow: 5px 5px 5px #CCCCCC;
padding:10px;
line-height:25px; font-family:arial !important;
}
.box-tagline {
color: #999;
margin: 0;
text-align: center;
}
#subs-container {
padding: 35px 0 30px 0;
position: relative;
}
a:link, a:visited {
border:none;
}
.demo {
display:none;
}

/* --------------------------------------------------------------------------- */

#consultar_pontos		{ background: url(../imagens/bg_slide.jpg) #683D31; width: 300px; padding: 14px 0; -webkit-border-radius: 30px;
-moz-border-radius: 30px; border-radius: 30px; }
#brindes ul li			{ list-style: none; padding-bottom: 30px; border-bottom: 1px dashed #64382B; margin-bottom: 30px; }
.fto_brinde				{ width: 175px; height: 175px; float: left; border: 4px solid #64382B; }
.faixa_pontos			{ width: 160px; height: 36px; background: url(../imagens/faixa_preco.gif); margin: 30px 0 0 -20px;
						  padding: 14px 0 0 20px; }
.info_brinde			{ float: left; padding: 40px 0 0 20px; line-height: 20px; }


.lista_detalhe_cliente  { list-style: none; }
.lista_detalhe_cliente li{ border-bottom: 1px dashed #64382B; margin-bottom:5px; padding: 15px 0; }

.right { float: right; font-family: 'Cataneo Lt BT'; font-size: 24px;}
